body{font:12px/1.5 Arial Verdana,Microsoft yahei,sans-serif;color:#fff}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,th,img,div,tr,p,select,dl,dt,dd{margin:0;padding:0;outline:none}
li{list-style:none}
.fl{float:left}
.fr{float:right}
.cs{cursor:pointer}
.clearfix:after{content:'';display:block;clear:both;height:0;visibility:hidden}
.clearfix{zoom:1}
.flex{display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;align-items:center;-webkit-align-items:center;box-align:center;-moz-box-align:center;-webkit-box-align:center}
.w1080{max-width:1080px;margin:0 auto;padding-bottom:400px;position:relative;background-color:#1d3461;background-image:url(./images/bg.png);background-repeat:no-repeat;background-size:100% auto;background-position:0 1734px}
.banner{width:100%;display:block}
.title{width:auto;display:block;margin:0 auto}
.title.t1{position:relative;transform:translate(0,-70%)}
.intro{font-size:28px;line-height:50px;text-indent:2em;padding:0 50px;margin-bottom:55px}
.ads{margin:0 85px}
.ads .line{padding:30px 14px;border-bottom:1px solid #F0CAB3;font-size:36px}
.ads .line:not(:last-child){margin-top:140px;border-top:1px solid #F0CAB3}
.ads .line .fl{width:50%}
.ads .line p{width:calc(100% - 180px);margin-left:50px}
.ads .line .number{font-size:50px}
.ads .line .number span{font-size:28px}
.ads .line .shen{font-size:50px;font-weight:600}
.title.t2{margin-top:124px}
.table_th{margin:62px 30px 61px 30px;background:linear-gradient(90deg,#D0C6F5,#EABCAA);height:70px;line-height:70px;border-radius:35px}
.table_th p{float:left;font-size:30px;padding-left:28px;color:#1D3461}
.table_th p:first-child{font-weight:300;width:217px;padding-left:35px;box-sizing:border-box}
.table_tr{margin:0 40px}
.table_tr li{font-size:0}
.table_tr li span{line-height:40px;vertical-align:top;display:inline-block;padding-left:10px;width:217px;box-sizing:border-box;font-size:26px}
.table_tr li div{line-height:40px;position:relative;padding-bottom:35px;display:inline-block;width:calc(100% - 217px);padding-left:36px;box-sizing:border-box;font-size:26px;color:#CCCCCC}
.table_tr li div::before{content:"";position:absolute;z-index:2;left:0;top:15px;width:16px;height:16px;background:#F0CAB3;border-radius:50%}
.table_tr li:not(:last-child) div::after{content:"";position:absolute;z-index:2;height:100%;left:7px;top:22px;width:1px;background:rgba(240,202,179,.33)}
.table_tr li div h3{font-weight:normal;color:#EDB290;font-size:30px;margin-bottom:5px}
.title.t3{margin:65px auto 70px}
.guest{padding:0 50px;font-size:0px}
.guest li{margin-bottom:20px}
.guest img{vertical-align:top;position:relative;top:8px}
.guest p{width:calc(100% - 38px);margin-left:15px;display:inline-block;font-size:30px}
.title.t4{margin-top:132px}
.reviewImg{width:100%;display:block;margin-top:66px}
.relate{font-size:31px;margin:90px 30px 0 30px;padding:70px 45px;background:rgba(10,19,75,.4);border-radius:10px}
.relate img{vertical-align:middle}
.relate .row{margin-bottom:30px}
.relate .row span{float:left}
.relate .row ul{font-size:0;float:right;width:calc(100% - 170px)}
.relate .row ul li{margin-bottom:10px}
.relate .row ul li:not(:first-child){margin-left:40px}
.relate .column{margin-bottom:30px}
.relate .column ul{margin-top:15px}
.relate .column ul li{border:5px solid #fff;width:349px;height:85px;background:#FFFFFF;border-radius:5px;margin-right:18px;position:relative}
.relate .column ul li img{max-width:100%;max-height:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.contact{text-align:center;margin:100px 25px 0 25px}
.contact li{width:50%}
.contact li h4{margin-bottom:50px;font-size:50px;font-weight:normal;color:#FFFFFF;background:linear-gradient(0deg,#ECAE8A 0%,#FFFFFF 100%);-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.contact li img{display:block;margin:0 auto;padding:20px;width:316px;height:316px;background:#FFFFFF;border-radius:20px;box-sizing:border-box}
.contact li p{font-size:40px;margin-top:25px}
.contact li div{font-size:36px;line-height:50px;margin:40px 0 30px 0}
.apply{margin:200px 300px 0 300px}
.apply h2{font-size:70px;text-align:center;font-weight:normal;margin-bottom:20px}
.apply p{font-size:50px;margin:30px 0 5px 0}
.apply p span{color:#ff0000;margin-right:10px}
.apply input{width:100%;height:60px;line-height:60px;padding:0 10px;box-sizing:border-box;font-size:32px}
.apply button{display:block;margin:80px auto 0;width:70%;height:60px;border-radius:30px;color:#fff;font-size:32px;cursor:pointer;border:0;background-color:#DA9B61}

@media screen and (max-width:767px) {
    .w1080{width:100%;padding-bottom:8rem;;background-position:0 34.68rem}
    .title{width:5.96rem}
    .intro{font-size:.56rem;line-height:1rem;padding:0 1rem;margin-bottom:1.1rem}
    .ads{margin:0 1.7rem}
    .ads .line{padding:.6rem .28rem;font-size:.72rem}
    .ads .line:not(:last-child){margin-top:2.8rem}
    .ads .line img{width:2.92rem}
    .ads .line p{width:calc(100% - 3.6rem);margin-left:1rem}
    .ads .line .number{font-size:1rem}
    .ads .line .number span{font-size:.56rem}
    .ads .line .shen{font-size:1rem}
    .title.t2{margin-top:2.48rem}
    .table_th{margin:1.24rem .6rem 1.22rem .6rem;height:1.4rem;line-height:1.4rem;border-radius:.7rem}
    .table_th p{font-size:.6rem;padding-left:.56rem}
    .table_th p:first-child{width:4.34rem;padding-left:.7rem}
    .table_tr{margin:0 .8rem}
    .table_tr li span{line-height:.8rem;padding-left:.2rem;width:4.34rem;font-size:.52rem}
    .table_tr li div{line-height:.8rem;padding-left:.72rem;padding-bottom:.7rem;width:calc(100% - 4.34rem);font-size:.52rem}
    .table_tr li div::before{top:.3rem;width:.32rem;height:.32rem}
    .table_tr li:not(:last-child) div::after{left:.14rem;top:.44rem;width:.02rem}
    .table_tr li div h3{font-size:.6rem;margin-bottom:.1rem}
    .title.t3{width:6.84rem;margin:1.3rem auto 1.4rem}
    .guest{padding:0 1rem}
    .guest li{margin-bottom:.4rem}
    .guest img{width:.5rem;top:.16rem}
    .guest p{width:calc(100% - .8rem);margin-left:.3rem;font-size:.6rem}
    .title.t4{margin-top:2.64rem}
    .reviewImg{margin-top:1.32rem}
    .relate{font-size:.62rem;margin:1.8rem .6rem 0 .6rem;padding:1.4rem .9rem;border-radius:.2rem}
    .relate .row{margin-bottom:.6rem}
    .relate .row ul{width:calc(100% - 3.4rem)}
    .relate .row ul li{margin-bottom:.2rem}
    .relate .row ul li:not(:first-child){margin-left:.8rem}
    .relate .row ul li img{max-width:4.68rem;max-height:1.1rem}
    .relate .column{margin-bottom:.6rem}
    .relate .column ul{margin-top:.3rem}
    .relate .column ul li{border-width:.1rem;width:6.98rem;height:1.7rem;border-radius:.1rem;margin-right:.36rem}
    .contact{margin:2rem .5rem 0 .5rem}
    .contact li h4{margin-bottom:1rem;font-size:1rem}
    .contact li img{padding:.4rem;width:6.32rem;height:6.32rem;border-radius:.4rem}
    .contact li p{font-size:.8rem;margin-top:.5rem}
    .contact li div{font-size:.72rem;line-height:1rem;margin:.8rem 0 .6rem 0}
    .apply{margin:4rem 6rem 0 6rem}
    .apply h2{font-size:1.4rem;margin-bottom:.4rem}
    .apply p{font-size:1rem;margin:.6rem 0 .1rem 0}
    .apply p span{margin-right:.2rem}
    .apply input{height:2rem;line-height:2rem;padding:0 .2rem;font-size:1rem}
    .apply button{margin-top:1.6rem;height:2rem;border-radius:1rem;font-size:1rem}
}